html {
	background: #a8c0c0;
	font: 10pt/1.5em Trebuchet MS, Tahoma, arial, sans-serif;
	color: #666666;
	margin:0 0 0 -1px;
	padding:0;	
	overflow: scroll;
}

body {
	padding:0;
	margin :0;
	display:table; 
	width:100%;	
}
   
body {
	color:#666666;
	font-family: 'Trebuchet MS', sans-serif ;
	font-size: 13px;
	font-style: normal ;
	font-weight: normal ;
	text-transform:none;
}

p {
	letter-spacing: normal ;
	line-height: 1.7em ;
}

h1 {
	color:#005f8c;
	font-size:22px ;
	margin:25px 0 10px 0;
	clear:both;
}

h2 {
	color:#005f8c;
	font-size:20px ;
	margin:20px 0 10px 0;
	clear:both;
}

h3 {
	color:#005f8c;
	font-size:18px;
	margin:20px 0 5px 0;
	clear:both;
}

a:link, a:visited {
	color: #005f8c;
	text-decoration:none;
}

a:hover {
	color:#0e5760;
	text-decoration:underline;
}

/*ajuda */

#ajuda
{
	background:url(/imagens/ajuda.gif) no-repeat;
	width:18px;
	height:18px;
	border:0;
	padding:0;
	margin:0;
	margin-left:5px;
}

.dcontexto
{
	position: relative;
	font: 11px verdana, helvetica, sans-serif;
	padding: 0;
	color: #039;
	text-decoration: none;
	cursor: help;
	z-index: 24;
}

a.dcontexto:hover
{
	background: transparent;
	z-index: 25;
}

a.dcontexto span
{
	display: none;
}

a.dcontexto:hover span
{
	display: block;
	position: absolute;
	width: 200px;
	top: 3em;
	text-align: justify;
	left: 0;
	font: 11px verdana, helvetica, sans-serif;
	padding: 5px 11px;
	border: 1px solid #235e8c;
	background: #d5e7f4;
	color: #235e8c;
}

#wrapper {
	background: transparent url( page-vbg.jpg ) repeat-y scroll 50% 0px ;
	margin:0 auto ;
	width:100%;
}
  
body {
	background-color:#a8c0c0;
}

.frmpes {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #8c91c4;
	font-size: 12px;
	background-color: #ffffff;
	border: 1px solid #5b95c2;
	width: 150px;
    }

.select {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #8c91c4;
	font-size: 12px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	height: 18px;
}

.submit 
{
    padding: 5px;
    background-color: #235e8c;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Tahoma, tahoma, Trebuchet MS, Helvetica;
	
	border: solid 1px #333333;
    text-align: center;
}

#bg {
	margin:0 auto;
	padding:0;
	background:transparent ;
	background-image: url( hat.jpg ) ;
 	background-repeat:no-repeat;	
	background-position: center top ;
}
  
#header {
	margin: 0 auto;
	min-height:0px;
	height: 0px;
	width: 800px;
}

#page {
	background: transparent url( page-bg.jpg ) no-repeat center top;
}

#container {
	margin:0 auto;
	width:800px; 
}

#banner {
	margin: 0 auto;
	height:170px;
	width:100%;
}

#nav1 {
	height:45px;
	margin:0 auto ;
	width:800px;	
	text-align:center;
}

#nav1 ul {
	display:table;
	margin:0 auto;
	padding:0;
	list-style-type:none;
	position:relative;
	height:45px;
	text-transform:uppercase;
	font-size:12px;
	font-family:Arial,sans-serif;
}

#nav1 ul li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border-left:1px solid #1e4e96 ; 
	background:transparent url("hmenu.jpg") repeat-x top left;
}

#nav1 ul li a {
	display:block;
	float:left;
	color:#f0f0f0;
	text-decoration:none;
	padding:0px 50px ;
	line-height:45px;
	font-weight:bold;
}

#nav1 ul li a:hover, #nav1 li#current a {
	color:#f0f0f0;
	background:transparent url("hmenu-sel.jpg") repeat-x top left;
}

#content {
	width:800px;
	margin:0 auto ;
	text-align:left;
	min-height:0px;
}

#content p {
	text-align:justify;
}

#footerWrapper {
	margin:0 auto;
	height:130px;
	padding:0;
	background:transparent url( footerWrapper-bg.jpg ) no-repeat scroll center top ;
}

#footer {
	margin:0 auto;
	padding:0;
	width:800px;
	height:130px;
}
  
#footer {
	color:#000000;
	text-align:center;
}

#footer a:link, #footer a:visited {
	color:#003078;
}

#footer a:hover{
	color:#ffffff;
	text-decoration:none;
}

#right {
	width:216px;
	padding:0px;
	float:left;
}

#center {
	width:524px;	
	padding:0px;
	float:left;
	margin:0 15px 0 20px; 
}

#centerMP {
	width:90%;	
	padding:0px;
	float:center;
	margin:0 15px 0 20px; 
}


#SemMenu {
	width:765px;	
	padding:0px;
	float:left;
	margin:0 15px 0 20px; 
}
 
#content p {
	margin-top:10px;
	text-align:justify;
}

#g-sidebar {
	padding: 0px;
	margin: 10px ;	
}

#g-sidebar * {
	margin: 15px;
}

#g-sidebar ul.vmenu {
	list-style: none;
	text-align: left;
	margin: 7px 10px 8px 0px; 
	padding: 0;
	text-decoration: none;	
	border-top: 1px solid #EEEEEE;	
}

#g-sidebar ul.vmenu li {
	list-style: none;
	padding: 4px 0 4px 0px;
	margin: 0 2px;	
	border-bottom: 1px solid #EEEEEE;
}

#g-sidebar ul.vmenu li a {
	text-decoration: none;
	color:#003078;
}

#g-sidebar ul.vmenu li a:hover {
	color:#00AA00;
}

fieldset
{
    background-color: White;
    border: 1px solid #666;
}

fieldset_resultados
{
    background-color: White;
    border: 1px solid #666;
    width: 90%
}

.texto
{
    font-family: tahoma, Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-size: 10px;
	
	
}
legend
{
    color: #666;
}

#g-sidebar ul.vmenu ul { margin: 0 0 0 5px; padding: 0; }
#g-sidebar ul.vmenu ul li { border: none; }
